Subject: [lojban] Re: za'e "postnex"

From: "And Rosta" <[email-masked]>
Date: Sat, 25 Jan 2003 14:01:25 -0000

Martin:
> On Thu, 23 Jan 2003, And Rosta wrote:
> > > [text] .i ro ibu zo'u go'i/la'edi'u
> > > or
> > > [text with no .i on the end] vau to ro ibu zo'u
> >
> > Both are elegant but in different ways (which could be discussed on
> > Jboske) they both require glorking to get from what they actually say
> > to the intended meaning, whereas ordinary prenexes don't. That doesn't
> > mean that Martin wouldn't be satisfied with your suggestions, but it
> > does mean that it would be misleading to describe your suggestions as
> > afterthought quantification, if that implies some kind of strong parallel
> > with forethought quantification 
> 
> Indeed, but then the mathematical usage we were emulating is similarly
> ambiguous and ill-defined. I think the {li'o vau to li'o zo'u} solution is
> an accurate rendering of the original, and sounds quite natural. Though of
> course you're right that a proper prenex will always be preferable, it's
> something I can imagine quite often not thinking of in time 
> 
> Though perhaps it's best to keep lojban unforgiving, and let it teach us
> to think ahead more.. 

You're right. We want Lojban both to be able to unambiguously encode
our intended meaning and to be able to encode vague meanings that
leave a lot to glorking.

--And.